SDL_ShowCursor(3)

NAME
SDL_ShowCursor - Show the cursor.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_ShowCursor(void);

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_CursorVisible(3), SDL_HideCursor(3)